https://pulumi.com logo
Title
b

brave-room-27374

01/25/2022, 3:40 AM
Hi, I am using 
apple M1
 and getting 
403 HTTP error fetching plugin
 while doing 
pulumi up
, basically, I can't install kubernetes plugin
😀 ➜  pulumi plugin install resource kubernetes v1.0.6
[resource plugin kubernetes-1.0.6] installing
error: [resource plugin kubernetes-1.0.6] downloading from : 403 HTTP error fetching plugin from <https://get.pulumi.com/releases/plugins/pulumi-resource-kubernetes-v1.0.6-darwin-arm64.tar.gz>
I followed the document on 
troubleshooting
 but that does not work as well https://www.pulumi.com/docs/troubleshooting/#i-dont-have-access-to-an-intel-based-computer  any further guide to make it work on apple M1 chip?
g

great-queen-39697

01/25/2022, 3:06 PM
I see someone's gotten back to you in #kubernetes; let us know in that thread if that info helps!